Sources on 1.1.5

Discussion in 'iPod touch Firmware 1.1.5 Discussions' started by stinkypooman, Jul 15, 2008.

  1. stinkypooman

    stinkypooman New Member

    Joined:
    Dec 15, 2007
    Messages:
    6
    Likes Received:
    0
    Yo

    I just had to restore cuz this stupid theme messed up my lock screen. but anyway i saw that i had to update 1.1.5. So then i looked over here to find a 1.1.4 firmware direct download so i could jailbreak on 1.1.4, but then i saw u could use Ziphone to jailbreak 1.1.5, so i was like hmm, well i should just jailbreak that instead. Since everyone saying customize and SMB dont work, i was like, well i installed a them that messed up my ipod in the first place so hell, i cant make the same mistake twice! (at least till it comes compatible) But anyway, i fresh restored to 1.1.5 then jailbroke with Ziphone w/ no problems, almost too good to be true! But now im in installer and i cant add sources! Whenever I add a source that didnt come with installer on jailbreak, it just shows up as Untitled Source. And im pretty sure im not spelling it wrong cuz i installed community sources and they all came up as untitled as well. so is this cuz of the 1.1.5 firmware, and other people having this problem? or am i just n00b?

    another question, is it possible for me to downgrade to 1.1.4 anymore? even if i have the 1.1.4 firmware and i do that hold shift and press restore and select thing? cuz i was reading around and it says something like itunes 7.7 or something dont let you do it... *very confused

    Please Register or Log in to view images




    edit:

    i just added a source to add on the te wiggle and iphone apps and stuff and it worked yay. but the others i put in from community sources still say untiled source. anyway i tried installing the wiggle and iphone apps but say i need firmware 1.1.3 or 1.1.4 to install. so i guess thats another thing thats incompatible.
  2. mikec1985

    mikec1985 Active Member

    Joined:
    Dec 22, 2007
    Messages:
    2,558
    Likes Received:
    0
    Device:
    iPad
    I don't know much about 1.1.5 but your installer broblem I might be able to help usually when that happens all you do is refresh your sources again and that should fix it
  3. Joe Rossignol

    Joe Rossignol Community Manager Staff Member

    Joined:
    Jan 9, 2008
    Messages:
    11,500
    Likes Received:
    1,268
    Device:
    iPhone 5 (Black)
    1. Firmware 1.1.4 (.ipsw) download: Here
    2. To fix 'Untitled Source', try pressing the Refresh button.
    3. To enable Wiggly Icons, use FWChanger to convince the iPod touch it is running Firmware 1.1.3/1.1.4.
  4. Moneyboi

    Moneyboi Member

    Joined:
    Dec 28, 2007
    Messages:
    82
    Likes Received:
    1
    Device:
    iPhone 5 (White)
    Is that the official 1.1.4 Firmware?
  5. stinkypooman

    stinkypooman New Member

    Joined:
    Dec 15, 2007
    Messages:
    6
    Likes Received:
    0
    thanks :]
  6. RenegadeKrogan

    RenegadeKrogan Banned

    Joined:
    Jul 16, 2008
    Messages:
    1,744
    Likes Received:
    0
    Thanks! Good information and download.
  7. andybno1

    andybno1 Banned

    Joined:
    Oct 13, 2007
    Messages:
    735
    Likes Received:
    2
    yep it certainly is
  8. falconsfahn

    falconsfahn New Member

    Joined:
    Jun 22, 2008
    Messages:
    1
    Likes Received:
    0
    uhh once you open the file how do you put it on your ipod... nothings happening
  9. f1av0rflave

    f1av0rflave Banned

    Joined:
    Apr 11, 2008
    Messages:
    1,364
    Likes Received:
    5
    or you could download fw changer off of installer and then change the tag to 1.1.4 and everything exept customize and summerboard will work
  10. GNARDOG

    GNARDOG New Member

    Joined:
    May 4, 2008
    Messages:
    45
    Likes Received:
    0
    Device:
    iPod touch
    fw changer changes it to 1.1.4, 3 ,2 ,1 so of course cust. and summer. work.your ipod has changed firmware.i got an swod and had to get 1.1.5- saw the fw changer info and got it.of course after ziphone'ing the jail brk.not to mention right before my stupid ipod crashed i had see in installer a 1.1.5 compatibility patch,wonder if that's the magic app.anyway, it's just a matter of patience,of course we will be able to get apps for 1.1.5 i hope.

Share This Page